# ARBTextureRGB10_A2UI (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTextureRGB10_A2UI

    java.lang.Object
      org.lwjgl.opengl.ARBTextureRGB10_A2UI

    public final class ARBTextureRGB10_A2UI

extends java.lang.Object

Field Summary
`static int` `GL_RGB10_A2UI` Accepted by the <internalFormat> parameter of TexImage1D, TexImage2D, TexImage3D, CopyTexImage1D, CopyTexImage2D, RenderbufferStorage and RenderbufferStorageMultisample:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_RGB10_A2UI

    public static final int GL_RGB10_A2UI

  Accepted by the <internalFormat> parameter of TexImage1D, TexImage2D, TexImage3D, CopyTexImage1D, CopyTexImage2D, RenderbufferStorage and RenderbufferStorageMultisample:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.